/*
============== TABLET RESPONSIVE ==============
*/

@media screen and (min-width:768px) and (max-width:991px) {

/*
	.footer_second,
	.footer_first,
	#footer,
	#content_forum,
	.content_column_wide,
	#container {
*/
	/* 	width: 620px; */
/* 	} */
	
	/*
	.nofone,
	.istablet,
	.ismobile {
		display: block;
	}
	
	.isfone,
	.isdesktop,
	.nomobile,
	.content_column_third {
		display: none;
	}
	*/
	
/*
	.footer_first {
		margin-right: 0px;
		text-align: center;
	}
	
	h1.sitename,
	.footer_second {
		text-align: center !important;
	}
*/

}